/*
Theme Name:   	DWEB
Theme URI:    	https://dweb.si
Author:       	DWEB
Author URI:     http://dweb.si
Template:     	storefront
Description:  	Custom template
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

@import url('https://fonts.googleapis.com/css?family=Roboto:100italic,100,300italic,300,400italic,400,500italic,500,700italic,700,900italic,900');

body {
    font-family: 'Roboto', sans-serif !important;
}
#customer_details label abbr {
	display: none;
}

#customer_details label::after {
	content: " *";
	color: red;
}
@font-face {
  font-family: 'robotocbold';
  src: url(/wp-content/themes/dweb/fonts/bold.ttf);
}
@font-face {
  font-family: 'robotocbolditalic';
  src: url(/wp-content/uploads/2019/01/fonts/RobotoCondensed-BoldItalic.ttf);
}
@font-face {
  font-family: 'robotocitalic';
  src: url(/wp-content/uploads/2019/01/fonts/RobotoCondensed-Italic.ttf);
}
@font-face {
  font-family: 'robotoclight';
  src: url(/wp-content/uploads/2019/01/fonts/RobotoCondensed-Light.ttf);
}
@font-face {
  font-family: 'robotoclightitalic';
  src: url(/wp-content/uploads/2019/01/fonts/RobotoCondensed-LightItalic.ttf);
}
@font-face {
  font-family: 'robotoc';
  src: url(/wp-content/uploads/2019/01/fonts/RobotoCondensed-Regular.ttf);
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
.storefront-breadcrumb {
    display: none !important;
}
a:hover {
    text-decoration: none !important;
}
.site-search .widget_product_search form::before {
    top: 11px;
    left: 12px;
}
h1.entry-title {
    display: none !important;
}
header#masthead {
    padding-top: 5px;
}
.site-branding {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.site-search {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    padding-left: 2.617924em;
    padding-top: 9px;
    padding-bottom: 9px;
}
nav#site-navigation {
    display: none;
}
.headerdatum {
    display: block;
    width: 100%;
}
.omejitev {
    max-width: 500px;
    background: #0a99ab;
    margin: 0 auto;
    color: white;
    text-align: center;
    border-radius: 2px;
    padding: 5px 0px;
}
.sale-perc {
    position: absolute;
    top: 0px;
    left: 0px;
    background: white;
    padding: 10px;
}
span.onsale {
    display: none;
}
#masthead {
	position: fixed;
	width: 100%;
}
.site-content {
    outline: 0;
    margin-top: 130px;
}
.postfooter {
    background: gainsboro;
}
.izdelava {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #adadad;
    font-size: 10px;
}
.izdelava a {
    color: black;
}
.container-fostrap {
  display: table-cell;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.fostrap-logo {
  width: 100px;
  margin-bottom: 15px;
}
h1.heading {
  color: #fff;
  font-size: 1.15em;
  font-weight: 900;
  margin: 0 0 0.5em;
  color: #505050;
}
@media (min-width: 450px) {
  h1.heading {
    font-size: 3.55em;
  }
}
@media (min-width: 760px) {
  h1.heading {
    font-size: 3.05em;
  }
}
@media (min-width: 900px) {
  h1.heading {
    font-size: 3.25em;
    margin: 0 0 0.3em;
  }
}
.card {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: box-shadow 0.25s;
}
.card:hover {
 /* box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.img-card {
  height: auto;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  display: block;
  overflow: hidden;
}
.img-card img {
  object-fit: cover;
  transition: all 0.25s ease;
    max-width: 180px;
    margin: 0 auto;
}
.card-content {
  padding: 15px;
  text-align: left;
}
.card-title {
  margin-top: 0px;
  font-weight: 700;
  font-size: 1.65em;
}
.card-title a {
  color: #000;
  text-decoration: none !important;
}
.card-read-more {
  border-top: 1px solid #d4d4d4;
}
.card-read-more a {
  text-decoration: none !important;
  padding: 10px;
  font-weight: 600;
  text-transform: uppercase;
}
.card img {
    max-width: 150px;
    margin: 0 auto;
}
h4.card-title {
    text-align: center;
}
.single-product div.product form.cart .quantity {
    float: none;
    margin: 0;
    display: inline-block;
}
.panel-heading {
  padding: 0;
	border:0;
}
.panel-title>a, .panel-title>a:active{
	display:block;
	padding:15px;
  color:#555;
  font-size:16px;
  font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
  word-spacing:3px;
	text-decoration:none;
}
.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
h4.card-title {
    text-rendering: optimizeLegibility;
}
.pogostavprasanja {
    margin-top: 30px;
    margin-bottom: 30px;
}
.panel-heading a:before {
    /* font-family: 'Glyphicons Halflings'; */
    content: "-";
    float: right;
    transition: all 0.5s;
}
a:focus, .button:focus, .button.alt:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline-color: snow !important;
}
h4.panel-title {
    background: #61dafb;
}
.panel-title>a, .panel-title>a:active {
    color: #fff;
}
.panel-body {
    padding-bottom: 15px;
}
div#primary {
    margin-bottom: 0px !important;
}
.hentry {
    margin: 0 0 10px !important;
}
.site-main {
    margin-bottom: 10px;
}
ul.products li.product {
    list-style: none;
    margin-left: 0;
    margin-bottom: 2.7em;
    text-align: center;
    position: relative;
}
ul.products li.product img {
    margin-bottom: 0px;
}
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2 {
    font-size: 1.7em;
    text-align: left;
    margin-bottom: 0px;
    padding: 8px 2px;
}
.content.prednosti {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    background: #0a99ab;
    left: 50%;
}
.card {
    margin-top: 20px;
}

.price del {
    /* float: left; */
    width: 30%;
    float: left;
    display: inline-block;
}
ul.products li.product .price ins {
    width: 60%;
    margin: 0 !important;
    display: inline-block;
}

.prefooter {
    background: gainsboro;
}
.col-sm-6.col-lg-8.noganavigacija .col-sm-6.col-lg-4 {
    display: inline;
}
img.nogalogo {
    max-width: 200px;
}
footer#colophon {
    padding-top: 10px;
    padding-bottom: 10px;
}
.col-full.noga {
    max-width: 100% !important;
}
#masthead {
    background: #0a99aa;
}

@media (min-width: 768px){
.contactushead {
    display: inline-block;
    width: 33%;
    text-align: center;
    padding-top: 0px;
}
.woocommerce-active .site-header .site-branding {
    width: 33%;
    margin-right: 0px !important;
}
.site-header .site-branding img {
    max-width: 185px;
}
header#masthead .col-full {
    max-width: 70%;
}
.woocommerce-active .site-header .site-header-cart {
    width: 140px;
    float: right;
    margin-right: 0;
    margin-bottom: 0;
}
.widget.woocommerce.widget_shopping_cart {
    width: 245px;
    margin-left: -100px;
}
.site-header-cart .cart-contents {
    padding: 1px 0;
}
.woocommerce-active .site-header .site-search {
    width: 16%;
    float: right;
    margin-right: 0;
    clear: none;
}
}

.card-content {
    display: none;
}
.card {
    padding: 20px 5px;
}
.card {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff0;
    border-radius: 2px;
    box-shadow: unset;
	border: none;
    transition: box-shadow 0.25s;
}
p.nogakartice {
    margin-bottom: 5px;
    text-align: center;
}
p.nogadruzabna {
    margin-bottom: 5px;
    text-align: center;
}
a.spodnjilinki {
    margin-top: 5px !important;
    display: inline-block;
}
.prefooter {
    padding: 10px 0px;
padding-top:0px;
}
img.footerzaupanje {
    max-width: 90px;
    display: inline-block;
    padding: 6px;
}
.prednostimale {
    display: inline;
}
a.socialfooterlink {
    max-width: 50%;
    display: inline-block;
}
.druzomr {
    text-align: center;
}
img.socialikonefooter {
    max-width: 55px;
    margin: 0 auto;
    text-align: center;
	    transition: all 0.5s;
}
img.socialikonefooter:hover {
    -moz-transform: translate(0px, -2px);
    -ms-transform: translate(0px, -2px);
    -o-transform: translate(0px, -2px);
    -webkit-transform: translate(0px, -2px);
    transform: translate(0px, -2px);
}
a.nogatelefon {
    float: right;
    font-weight: 700;
    font-size: 1.2em;
    margin-left: -25px;
    display: table;
}
p.telefonskanarocilanoga {
    font-weight: 600;
    font-size: 1.2em;
    float: left;
    margin-bottom: 2px;
}
p.delovnicas {
    display: inline-block;
}
.telefonskanarocialkvadrat {
    border: 2px solid #141414;
    padding: 7px 10px;
    border-radius: 3px;
    display: flow-root;
}
a.kontaktnilinki {
    display: inline-block;
}
img.kontaktnaikona {
    display: inline-block;
    max-width: 77px;
}
.alternativenarocil {
    width: 100%;
    display: flow-root;
    text-align: center;
}
p.kakonarociti {
    margin-bottom: 8px;
}
img.kontaktnaikona {
    display: inline-block;
    max-width: 68px;
    margin: 0px 8px;
    margin-bottom: 8px;
}
p.delovnicas {
    margin-bottom: 0px;
}
#masthead {
    border-bottom: none !important;
}
.panel-heading {
    TRANSITION: all 0.1s;
}
.panel-heading:HOVER {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.storefront-sorting {
    display: none;
}
header.woocommerce-products-header {
    padding-bottom: 40px !important;
}
header.entry-header {
    display: none !important;
}
#masthead {
    background: #232f3f;
}
.prefooter {
    background: #222f3f;
}
.site-footer {
    background-color: #131a22;
    color: #ffffff;
}
.site-footer a:not(.button) {
    color: #ffffff;
}
.izdelava {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #adadad;
    background: black;
    font-size: 10px;
}
.izdelava a {
    color: #fffbfb;
}
.sale-perc {
    position: absolute;
    top: -20px;
    left: -17px;
    background: #f79c2e;
    padding: 17px 10px;
    color: white;
    font-size: 1.5em;
    font-weight: 600;
    border-radius: 65px;
}
.site-search .widget_product_search form::before {
    top: 0px;
    left: 0px;
    background: black;
    padding: 11px;
}
.woocommerce-tabs ul.tabs li.active a, ul.products li.product .price, .onsale, .widget_search form:before, .widget_product_search form:before {
    color: #ffffff;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    padding-left: 3.617924em;
    padding-top: 9px;
    padding-bottom: 9px;
    color: white !important;
    background: #38475a;
}
input#woocommerce-product-search-field-0::placeholder {
    color: white;
    font-size: 1.2em;
}
.storefront-primary-navigation {
    display: none;
}
.omejitev {
    /* max-width: 500px; */
    background: #f79c2e;
    margin: 0 auto;
    color: white;
    max-width: 1228px;
    text-align: center;
    border-radius: 2px;
    padding: 6px 0px;
}
.headerdatum {
    display: block;
    width: 100%;
    margin-top: 20px;
    position: initial;
    margin-bottom: 12px;
    top: 16px;
}
body {
    background: white;
}
h2.woocommerce-loop-product__title {
        /* display: none; */
    text-align: center !important;
    font-size: 1.3em !important;
}
a.button.product_type_variable.add_to_cart_button {
    display: none;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    background: white;
}
span.woocommerce-Price-amount.amount {
    color: #7d7d7d;
    opacity: 1 !important;
}
.price del {
    opacity: 1;
    font-weight: 400;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.7em;
    color: #bd0310;
    font-weight: 700;
}
span.woocommerce-Price-amount.amount {
    color: #7d7d7d;
    opacity: 1 !important;
    font-size: 1.6em;
}
.price del {
    /* float: left; */
    width: 50%;
	    color: #7d7d7d;
    float: left;
    display: inline-block;
}
ul.products li.product .price ins {
    width: 50%;
    margin: 0 !important;
    display: inline-block;
}
.content.prednosti {
    background: #ffffff;
	 margin-bottom: 30px;
}
.card {
    margin-top: 0px;
    margin-bottom: 0px;
}
.content.prednosti .row {
    display: block;
}
.content.prednosti .col-xs-6.col-sm-3.col-lg-3.col-xl-3 {
    display: inline-block;
    width: 24%;
    text-align: center;
}

@media (max-width: 767px){
.content.prednosti .col-xs-6.col-sm-3.col-lg-3.col-xl-3 {
    display: inline-block;
    width: 49%;
    text-align: center;
    max-width: 49% !important;
}
	.card {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 5px;
}
.card img {
    max-width: 100%;
}
	ul.products.columns-4 {
    margin: 0 auto;
    text-align: center;
}
ul.products.columns-4 .product {
    width: 46%;
    display: inline-block;
    margin: 0 1.5%;
}
}
@media (max-width: 568px){
.col-full {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0;
}}

.card {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    max-width: 150px;
    padding-bottom: 5px;
    text-align: center;
    margin: 0 auto;
}

@media (min-width: 768px){
.contactushead {
    display: inline-block;
    width: 33%;
    text-align: center;
    padding-top: 0px;
}}

p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.2em;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.2em;
    width: 47%;
    display: inline-block;
    /* margin-top: -10px; */
}
a.headphone {
    display: inline-block;
    width: 50%;
}
.contactushead {
    display: inline-flex;
    width: 33%;
    text-align: center;
    padding-top: 0px;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.2em;
    width: 47%;
    display: inline-block;
    margin-top: 5px;
}
.woocommerce-active .site-header .site-search {
    width: 22%;
    float: right;
    margin-right: 0;
    clear: none;
}
.postfooter {
    display: none;
}

@media (max-width: 1478px){
	.woocommerce-active .site-header .site-branding {
    width: 24%;
    margin-right: 0px !important;
}

p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.2em;
    width: 48%;
    display: inline-block;
    margin-top: 5px;
    text-align: right;
    padding-right: 18px;
}
.contactushead {
    display: inline-flex;
    width: 48%;
    text-align: center;
    padding-top: 0px;
}
.contactushead {
    display: inline-flex;
    width: 48%;
    text-align: center;
    padding-top: 0px;
}
	img.headertelefon {
    max-width: 190px;
}
a.headphone {
    display: inline-block;
    width: 50%;
    text-align: left;
}
}

@media (max-width: 1353px){

	.site-header .site-branding img {
    max-width: 219px;
}
.contactushead {
    display: inline-flex;
    width: 44%;
    text-align: center;
    padding-top: 0px;
}
img.headertelefon {
    max-width: 170px;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.2em;
    width: 48%;
    display: inline-block;
    margin-top: 2px;
    text-align: right;
    padding-right: 18px;
}
}
.headerdatum {
    margin-top: 12px;
}

@media (max-width: 1268px){
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1.1em;
    width: 50%;
    display: inline-block;
    margin-top: 5px;
    text-align: right;
    padding-right: 11px;
}}

.kontaktnikvadrat {
    width: 100%;
    text-align: center;
    padding: 11px 10px;
    border-radius: 2px;
}
img.telefonskavnogi {
    display: inline-block;
    width: 47%;
    margin-top: -9px;
    max-width: 370px;
}
p.narocilainpomoc {
    color: white;
    font-size: 1.5em;
    width: 50%;
    display: inline;
    padding-right: 10px;
}
.dosegljivost {
    color: white;
    font-size: 1.2em;
    padding: 5px;
}
.vrstica {
    background: #ebecee;
    padding: 5px 20px;
}

@media (max-width: 1360px){
header#masthead .col-full {
    max-width: 85%;
}}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover {
transition: all 0.1s;
}

@media only screen and (max-width: 903px) {
.site-header .site-branding img {
    max-width: 160px;
}
.contactushead {
    display: inline-flex;
    width: 60%;
    text-align: center;
    padding-top: 0px;
}
.woocommerce-active .site-header .site-search {
    width: 22%;
    float: right;
    margin-right: 0;
    clear: none;
}
img.headertelefon {
    max-width: 150px;
}
.woocommerce-active .site-header .site-branding {
    width: 16%;
    margin-right: 0px !important;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 50%;
    display: inline-block;
    margin-top: 3px;
    text-align: right;
    padding-right: 11px;
}
.widget_product_search form input[type=text] {
    padding-left: 3.617924em;
    padding-top: 7px;
    padding-bottom: 7px;
    color: white !important;
    font-size: 11px;
    background: #38475a;
}
.site-search .widget_product_search form::before {
    top: 0px;
    left: 0px;
    background: black;
    padding: 7px;
}
	.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    padding-left: 3.617924em;
    padding-top: 7px;
    padding-bottom: 7px;
    color: white !important;
    background: #38475a;
    font-size: 11px;
    padding-left: 33px;
}
}
@media only screen and (max-width: 850px){
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 50%;
    display: inline-block;
    margin-top: 3px;
    text-align: right;
    padding-right: 11px;
}
}
@media only screen and (max-width: 767px){
	.omejitev {
    font-size: 1.1em;
}

.omejitev {
    /* max-width: 500px; */
    background: #f79c2e;
    margin: 0 auto;
    color: white;
    max-width: 1228px;
    text-align: center;
    border-radius: 2px;
    padding: 1px 0px;
}
.contactushead {
    display: inline-flex;
    width: 50%;
    text-align: center;
    padding-top: 0px;
}
.woocommerce-active .site-header .site-branding {
    width: 50%;
    margin-top: 4px;
    margin-right: 0px !important;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 50%;
    display: inline-block;
    margin-top: 3px;
    text-align: right;
    padding-right: 11px;
}
.contactushead {
    display: inline-flex;
    width: 84%;
    text-align: center;
    padding-top: 0px;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 54%;
    display: inline-block;
    margin-top: 3px;
    text-align: right;
    padding-right: 11px;
}
a.headphone {
    display: inline-block;
    width: 50%;
    text-align: left;
}
.contactushead {
    display: inline-flex;
    width: 57%;
    text-align: center;
    padding-top: 0px;
}
.woocommerce-active .site-header .site-branding {
    width: 43%;
    margin-top: 4px;
    margin-right: 0px !important;
}

.contactushead {
    display: inline-flex;
    width: 57%;
    text-align: center;
    padding-top: 0px;
}
	header#masthead .col-full {
    max-width: 100%;
    margin: 0px 15px;
}
.headerdatum {
    display: block;
    width: 100%;
    margin-top: 20px;
    position: relative;
    top: -8px;
}
header#masthead {
    padding-top: 2px;
    padding-bottom: 0px;
}
}

@media only screen and (max-width: 553px){
.site-header .site-branding img {
    max-width: 140px;
}
img.headertelefon {
    max-width: 141px;
}
.omejitev {
    /* max-width: 500px; */
    background: #f79c2e;
    margin: 0 auto;
    color: white;
    max-width: 1228px;
    text-align: center;
    border-radius: 2px;
    padding: 2px 0px;
}
.headerdatum {
    display: block;
    width: 100%;
    margin-top: 16px;
    position: relative;
    top: -8px;
}
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 86%;
    display: inline-block;
    margin-top: 3px;
    text-align: right;
    padding-right: 11px;
}
.contactushead {
    display: inline-flex;
    width: 80%;
    text-align: center;
    padding-top: 0px;
}
.woocommerce-active .site-header .site-branding {
    width: 20%;
    margin-top: 4px;
    margin-right: 0px !important;
}
}
#masthead {
    position: fixed;
    width: 100%;
    top: 0;
}


a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .sale-perc {
    color: red;
    background: white;
}
.sale-perc {
    transition: all 0.2s;
}
.site-content {
    outline: 0;
    margin-top: 95px;
}
section.storefront-sticky-add-to-cart.storefront-sticky-add-to-cart--slideInDown {
    display: none !important;
}



@media only screen and (min-width: 767px) {
.site-content {
    outline: 0;
    margin-top: 114px;
}
.site-search form {
    margin-top: 8px;
}
ul.products li.product {
    margin-bottom: 30px;
    border: 1px solid #0ec9f6;
transition: all 0.1s;
    border-radius: 5px;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.01), 0 6px 20px 0 rgba(0, 0, 0, 0.09);
}
ul.products li.product:hover {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
}



@media only screen and (max-width: 1320px) {
.site-branding {
    margin-top: 6px;
}}


@media only screen and (max-width: 905px) {
header#masthead {
    padding-top: 2px;
}
.headerdatum {
    margin-top: -3px;
}
.contactushead {
    padding-top: 0px;
    margin-bottom: 0px !important;
}}


@media only screen and (max-width: 767px) {
header#masthead .col-full {
    max-width: 100%;
    margin: 0px 0px;
}
.contactushead {
    padding-top: 0px;
    margin-bottom: 0px !important;
}
p.narocilaheadertext {
    display: none;
}
img.headertelefon {
    max-width: 150px;
    float: right;
}
a.headphone {
    width: 100%;
    text-align: right;
    float: right;
}
.contactushead {
    padding-top: 0px;
    text-align: right;
    margin-bottom: 0px !important;
}
.headerdatum {
    margin-top: 5px;
    margin-bottom: -12px;
}
.site-branding {
    padding-left: 7px;
}
img.headertelefon {
    margin-right: 8px;
}

}


@media only screen and (max-width: 1180px) {
.dosegljivost {
    font-size: 1em;
}
}

@media only screen and (max-width: 991px) {
p.narocilainpomoc {
    font-size: 1em;
}
.dosegljivost {
    font-size: 0.8em;
}

}


@media only screen and (max-width: 530px) {
.sale-perc {
    font-size: 1em;
}
span.woocommerce-Price-amount.amount {
    color: #7d7d7d;
    opacity: 1 !important;
    font-size: 1.2em;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.4em;
    color: #bd0310;
    font-weight: 700;
}
.price del {
    margin-top: 3px;
}
}

@media only screen and (max-width: 370px) {
.sale-perc {
    padding: 5px;
 }
span.woocommerce-Price-amount.amount {
    font-size: 1em;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.2em;
    color: #bd0310;
    font-weight: 700;
}
.price del {
    margin-top: 4px;
}
}


@media only screen and (min-width: 767px) {
.col-xs-12.col-sm-6.col-lg-6.levastran.mobile{
display:none;
}}

@media only screen and (max-width: 767px) {
.col-xs-12.col-sm-6.col-lg-6.levastran.desktop {
    display: none;
}
}

@media only screen and (min-width: 768px) and (max-width: 920px) {
ins span.woocommerce-Price-amount.amount {
    font-size: 1.4em;
}
span.woocommerce-Price-amount.amount {
    font-size: 1.2em;
}
.price del {
    margin-top: 2px;
}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
.prefooter .container {
    max-width: 100%;
}
}


@media only screen and (max-width: 575px) {
p.narocilainpomoc {
    font-size: 1.4em;
}
img.telefonskavnogi {
    margin-top: -2px;
}
.dosegljivost {
    font-size: 1em;
    margin-bottom: 10px;
}
.col-sm-6.col-lg-8.noganavigacija {
    margin: 0 auto;
    text-align: center;
}
a.spodnjilinki {
    font-size: 0.7em;
}
img.nogalogo {
    max-width: 200px;
    margin: 0 auto;
    margin-bottom: 7px;
}
}


@media only screen and (max-width: 991px) {
.site-content {
    outline: 0;
    margin-top: 50px;
}
.col-full.noga .col-sm-6.col-lg-4 {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    margin: 0 auto;
    text-align: center;
}
img.nogalogo {
    text-align: center;
    margin: 0 auto;
}
.col-sm-6.col-lg-8.noganavigacija {
    min-width: 100%;
    text-align: center;
    font-size: 0.8em;
    margin-top: 1px;
}
}
.flip-clock-divider .flip-clock-label {
    display: none;
}
@media only screen and (min-width: 767px){
.site-content {
    margin-top: 130px;
}
}
@media only screen and (max-width: 767px){
.danesnarocisjutridobis {
    font-size: 0.8em;
}
}

@media only screen and (max-width: 991px){
.site-content {
    outline: 0;
    margin-top: 85px;
}}
.site-search form {
    margin-top: 5px;
}
.omejitev {
    padding: 0px 0px;
}
@media (min-width: 768px){
.woocommerce-active .site-header .site-branding {
    margin-right: 0px !important;
    margin-top: 14px;
}
.contactushead {
    margin-top: 10px;
    margin-bottom: -16px;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    padding-left: 3.617924em;
    padding-top: 9px;
    padding-bottom: 9px;
    color: white !important;
    background: #38475a;
}
.woocommerce-active .site-header .site-search {
    width: 22%;
    float: right;
    margin-right: 0;
    clear: none;
    margin-top: 9px;
}
.site-search .widget_product_search form::before {
    top: 0px;
    left: 0px;
    background: black;
    padding: 11px;
}
img.headertelefon {
    min-width: 217px;
}

}


@media only screen and (max-width: 767px){
img.headertelefon {
    margin-right: 10px;
}
a.custom-logo-link {
    margin-left: 10px;
}
.site-branding {
    margin-left: 0px;
    padding-left: 0px;
}
.headerdatum {
    margin-top: 9px;
    margin-bottom: -12px;
}
header#masthead {
    padding-top: 7px;
}
img.headertelefon {
    margin-top: -1px;
}
.headerdatum {
    margin-top: 11px;
    margin-bottom: -12px;
}
.headerdatum {
    margin-top: 10px;
    margin-bottom: -12px;
}
img.headertelefon {
    margin-top: 1px;
}
}

.danesnarocisjutridobis {
    font-weight: 600 !important;
}
body {
    -webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}
.danesnarocisjutridobis {
    font-weight: 600 !important;
}
.vrstica {
    background: #ebecee;
    padding: 5px 50px;
}
img.slikatrusts {
    max-width: 385px;
    margin: 0 auto;
}
img.slikatrusts.druga {
    margin: 0 auto;
    max-width: 400px;
    margin-top: -4px;
}
img.slikatrusts.prva {
    max-width: 400px;
    margin: 0 auto;
}
.vrstica.prva {
    padding-top: 14px;
}
.vrstica.druga {
    padding-bottom: 14px;
}

@media only screen and (max-width: 767px){
.site-content {
    outline: 0;
    margin-top: 85px;
}}
@media only screen and (max-width: 1200px) {
img.slikatrusts.prva {
    max-width: 100%;
    margin: 0 auto;
}
img.slikatrusts.druga {
    margin: 0 auto;
    max-width: 100%;
    margin-top: -4px;
}}
@media only screen and (max-width: 767px) {
img.slikatrusts {
    max-width: 100%;
    margin: 0 auto;
}
}
@media only screen and (max-width: 436px) {
.kontaktnikvadrat {

}
.vrstica {
    padding: 5px 27px;
}
p.narocilainpomoc {
    font-size: 1em;
}}
@media only screen and (max-width: 575px) {
.vrstica:first-child {
    margin-bottom: -9px;
    padding-top: 13px !important;
}
.vrstica:nth-child(2) {
    padding-bottom: 13px;
}}
@media only screen and (max-width: 333px) {
p.narocilainpomoc {
    font-size: 1.4em;
}
.kontaktnikvadrat {
    padding-top: 3px;
    padding-bottom: 12px;
}
img.telefonskavnogi {
    width: 63%;
}}

@media only screen and (max-width: 421px) {
.dosegljivost {
    line-height: 1.2em;
}}
@media only screen and (min-width: 767px){
.site-content {
    outline: 0;
    margin-top: 114px;
}}
@media only screen and (max-width: 903px) and (min-width:767px) {
p.narocilaheadertext {
    color: white;
    margin-bottom: 0px;
    font-size: 1em;
    width: 50%;
    display: inline-block;
    margin-top: 9px;
    text-align: right;
    padding-right: 11px;
}
img.headertelefon {
    min-width: 177px;
    margin-bottom: 10px;
    margin-top: 3px;
}}

@media only screen and (max-width: 1268px) and (min-width:904px) {
img.headertelefon {
    margin-bottom: 7px ;
}}
@media only screen and (max-width: 1016px) and (min-width:901px) {
.contactushead {
    width: 48%;
}}
@media only screen and (max-width: 901px) and (min-width:767px) {
.contactushead {
    width: 62%;
}
.headerdatum {
    margin-top: -12px;
}}
@media only screen and (max-width: 569px) {
	.sale-perc {
    position: absolute;
    top: 6px;
    left: 6px;
    padding: 17px 10px;
    color: white;
    font-size: 1.5em;
    font-weight: 600;
    border-radius: 65px;
}
}
@media only screen and (min-width: 767px){
.site-content {
    outline: 0;
    margin-top: 140px;
}}

@media only screen and (max-width: 767px){
.site-content {
    outline: 0;
    margin-top: 105px;
}}

@media only screen and (max-width: 569px){
.sale-perc {
    position: absolute;
    top: 3px;
    left: 3px;
    padding: 11px 6px;
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    border-radius: 65px;
}}

@media only screen and (max-width: 380px){
.sale-perc {
    position: absolute;
    top: 3px;
    left: 3px;
    padding: 8px 2px;
    color: white;
    font-size: 1em;
    font-weight: 600;
    border-radius: 65px;
}}
h2.woocommerce-loop-product__title {
    font-weight: 600 !important;
    text-transform: uppercase;
}

@media only screen and (min-width: 767px){
ul.products li.product {
    margin-bottom: 30px;
    border: 1px solid #0ec9f6;
    border-radius: 5px;
}
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border-radius: 0px !important;
}
.col-sm-12.col-lg-12.noganavigacija {
    display: inline-flex;
    text-align: center;
    margin-top: 5px;
}

.kontaktnikvadrat {
    width: 100%;
    text-align: center;
    padding: 11px 10px;
    padding-top: 20px;
    border-radius: 2px;
    background: #f79c2e;
}
h3.faqnaslov {
    text-align: center !important;
    margin-bottom: 22px;
    font-weight: 600;
}
.container.prednosti {
    max-width: 100% !important;
}
.noroznizai {
    width: 100%;
    margin-top: 9px;
}a.gumbnoro {
    color: white;
    font-size: 1.1em;
    background: orange;
    padding: 9px 21px;
    font-weight: 600;
    border-radius: 3px;
}
@media only screen and (max-width: 1040px){
a.gumbnoro {
    font-size: 0.8em;
}}
@media only screen and (max-width: 870px){
a.gumbnoro {
    color: white;
      font-size: 0.8em;
    background: orange;
    padding: 8px 12px;
    font-weight: 600;
    border-radius: 3px;
}
}
.dosegljivost {
    text-align: center;
}
body.woocommerce #primary {
	float: none;
	width: 100%;
}

span.obrazlozitevgarancije {
    display: block;
    font-size: 0.9em;
    color: grey;
    padding-left: 21px;
}
.panel-title>a, .panel-title>a:active {
    padding: 8px;
}
.sale-perc {
    background: #41aeef;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .sale-perc {
    color: white;
    background: red;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 2em;
    color: #41aeef;
    font-weight: 700;
}
.price del {
    margin-top: 7px;
}

.omejitev {
    background: #41aeef;
}
a.gumbnoro {
    background: red;
}
.kontaktnikvadrat {
    background: #41aeef;
}

.omejitev {
    max-width: 100%;
    padding: 4px 0px;
}

h2.woocommerce-loop-product__title {
    min-height: 71px;
    padding-bottom: 0px !important;
    padding-top: 24px !important;
}
@media only screen and (max-width: 1010px) {
ins span.woocommerce-Price-amount.amount {
    font-size: 1.5em;
}
span.woocommerce-Price-amount.amount {
    font-size: 1.2em;
}
.price del {
    margin-top: 4px;
}
h2.woocommerce-loop-product__title {
    min-height: 64px;
    padding-bottom: 0px !important;
font-size: 1.1em !important;
    padding-top: 14px !important;
}
}
@media only screen and (max-width: 767px){
.site-content {
    outline: 0;
    margin-top: 120px;
}
ul.products.columns-4 .product {
    width: 46%;
    display: inline-block;
    margin: 0 1.5%;
    border: 1px;
    border: 1px solid #41aeef;
    margin-bottom: 20px;
}}
@media only screen and (max-width: 430px){
h2.woocommerce-loop-product__title {
    min-height: 73px;
}}

@media only screen and (max-width: 390px){
h2.woocommerce-loop-product__title {
    min-height: 66px;
    padding-bottom: 0px !important;
    font-size: 1em !important;
    padding-top: 11px !important;
}
span.woocommerce-Price-amount.amount {
    font-size: 1em;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.3em;
}
span.price {
    margin-bottom: 3px !important;
}}

.prefooter {
    background: #0c5474;
}
img.nogalogo {
    max-width: 250px;
}
.col-sm-12.col-lg-12.noganavigacija {
    margin-top: 0px !important;
}
a {
    text-decoration: none !important;
}
h4.panel-title {
    background: #41aeef;
}
.dosegljivost {
    text-align: center;
    background: #41aeef;
    margin-top: -20px;
}
.narrrocila .container {
    padding-top: 10px;
}

@media (min-width: 768px) {
.woocommerce-active .site-header .site-branding {
    margin-right: 0px !important;
    margin-top: 1px;
}
.site-header .site-branding img {
    max-width: 235px;
}
.contactushead {
    margin-top: 4px;
    margin-bottom: -10px;
}
p.narocilaheadertext {
    margin-top: 10px;
}
a.gumbnoro {
    color: white;
    font-size: 1.1em;
    padding: 11px 21px;
    font-weight: 600;
    border-radius: 25px;
    /* margin-top: 47px !important; */
}

}
a.gumbnoro {
    border-radius: 25px;
}
@media (max-width: 1110px) {
a.gumbnoro {
    font-size: 1em;
}
}

@media (max-width: 1030px) {
a.gumbnoro {
    font-size: 0.8em;
}
}
@media (max-width: 960px) {
p.narocilaheadertext {
    display: none;
}
img.headertelefon {
    margin-bottom: 7px;
    text-align: center;
    margin: 0 auto;
}
a.headphone {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: block;
    float: unset;
}
p.narocilaheadertext {
    display: none;
}
}

@media (max-width: 1210px) {
.headerdatum {
    margin-top: -14px;
}
.woocommerce-active .site-header .site-search {
    width: 24%;
    float: right;
    margin-right: 0;
    clear: none;
    margin-top: 9px;
}
.contactushead {
    width: 50%;
}
a.headphone {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin: 0 auto;
    display: block;
    float: right;
}
}
@media (max-width: 1125px) {
p.narocilaheadertext {
    display: none;
}
.headerdatum {
    margin-top: -14px;
}
.headerdatum {
    margin-top: -14px;
}
}

@media (max-width: 1257px) {
p.narocilaheadertext {
    display: none;
}
img.headertelefon {
    text-align: center;
    margin: 0 auto;
}
}
@media (max-width: 902px) {
img.headertelefon {
    margin: inherit;
    float: right;
}}

@media (max-width: 767px) {
.headerdatum {
    margin-top: 6px;
}}

@media (max-width: 767px) {
.contactushead {
    width: 50%;
    display: inline-block;
}
.woocommerce-active .site-header .site-branding {
    width: 50%;
    margin-top: 4px;
    margin-right: 0px !important;
}

}

a.gumbnoro:hover {
    background: white;
    color: #41aeef;;
}
a.gumbnoro {
    transition: all 0.2s;
background: #41aeef;
}
@media (min-width: 768px){
.col-full {
    max-width: 71.498938em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 2.617924em;
    box-sizing: content-box;
}}
.omejitev {
    background: #d7484e;
    text-transform: uppercase;
}

.omejitev {
      background: #f1474a !important;
}
h4.panel-title {
    background: #232f3f;
}
.dosegljivost {
    background: #232f3f;
}
.kontaktnikvadrat {
    background: #232f3f;
}
.prefooter {
    background: #e7e7e7;
}
.vrstica {
    background: #ebecee00;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .sale-perc {
    background: #f1474a;
}

a.zgornjicartlink {
    position: relative !important;
    /* right: -56px; */
    display: block;
    float: right;
    font-size: 1.2em;
    top: -33px;
    color: white;
    background: #f1474a;
    padding: 7px 12px;
    right: -18px;
    border-radius: 28px;
}


@media only screen and (max-width: 1544px) {
a.zgornjicartlink {
    right: -40px;
}}
@media only screen and (max-width: 1397px) {
a.zgornjicartlink {
    right: -70px;
}}
@media only screen and (max-width: 1257px) {
a.headphone {
    display: inline-block;
    text-align: right;
    float: right;
    width: 100%;
}
}
@media only screen and (max-width: 1210px) {
.headerdatum {
    margin-top: 0px;
}
}
@media only screen and (max-width: 1020px) {
a.zgornjicartlink {
    right: -50px;
}
}
@media only screen and (max-width: 767px){
header#masthead {
    padding-top: 2px;
}
.headerdatum {
    margin-top: 6px;
}
img.headertelefon {
    margin-top: 4px;
}
}
@media only screen and (max-width: 553px){
.site-header .site-branding img {
    max-width: 160px;
}}
.socialiconsfooter {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
}
a.socialfot {
    display: inline-block;
}
.contactushead {
    display: inline-flex;
    width: 42%;
    text-align: center;
    padding-top: 0px;
}
@media only screen and (min-width: 768px) {
.woocommerce-active .site-header .site-branding {
    width: 27%;
    margin-right: 0px !important;
}.woocommerce-active .site-header .site-search {
    width: 27%;
    float: right;
    margin-right: 0;
    clear: none;
    margin-top: 9px;
}
.contactushead {
    margin-top: 4px;
    margin-bottom: 1px;
}}
@media only screen and (max-width: 862px) and (min-width:767px) {
.woocommerce-active .site-header .site-search {
    width: 33%;
    margin-top: 9px;
}
.contactushead {
    width: 38%;
}
}
@media only screen and (max-width: 768px) {
.site-search {
    display: block;
}
.noroznizai {
    display: none;
}
a.zgornjicartlink {
    top: -34px;
    right: 9px;
}
.site-search {
    margin-top: -14px !important;
}}
@media only screen and (max-width: 651px) {
.contactushead {
    margin-left: -15px;
}}
.site-search {
    max-height: 10px;
}
.podaadtocartom .danesnarocisjutridobis i {
    color: #14c314;
}
.podaadtocartom .danesnarocisjutridobis {
    margin-top: 7px;
    color: black;
}
h4.panel-title {
    border-radius: 8px !important;
    padding-left: 15px !important;
}
a:focus, .button:focus, .button.alt:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline-color: #fffafa00 !important;
}
.contactushead {
    pointer-events: none !important;
}
.kontaktnikvadrat {
    pointer-events: none !important;
}
img.fotsoc {
    max-width: 40px;
}
img.telefonskavnogi {
    max-width: 235px !important;
}
.danesnarocisjutridobis {
    text-transform: initial !important;
}
@media only screen and (max-width: 430px) {
.dosegljivost {
    font-size: 0.8em;
}
img.fotsoc {
    max-width: 30px;
}
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.5em;
    color: #41aeef;
    font-weight: 700;
}
.price del {
    margin-top: 0px;
}
span.woocommerce-Price-amount.amount {
    color: #7d7d7d;
    opacity: 1 !important;
    font-size: 1.5em;
}

img.headertelefon {
    max-width: 187px;
}
@media (min-width: 768px){
a.gumbnoro {
    color: white;
    font-size: 1em;
    padding: 9px 21px;
    font-weight: 600;
    border-radius: 25px;
    /* margin-top: 47px !important; */
}}
h2.woocommerce-loop-product__title {
    text-transform: initial;
}

h2.woocommerce-loop-product__title {
    min-height: 71px;
    padding-bottom: 0px !important;
    padding-top: 12px !important;
}
.headerdatum {
    margin-top: 1px;
}

@media (max-width: 1036px){
a.gumbnoro {
    font-size: 0.8em;
}}
@media (max-width: 783px){
a.gumbnoro {
    font-size: 0.7em;
}
.noroznizai {
    text-align: right;
}}
@media only screen and (max-width: 768px){
a.zgornjicartlink {
    top: -40px;
    right: 9px;
}}
@media only screen and (max-width: 406px){
a.zgornjicartlink {
    display: none;
}
img.headertelefon {
    max-width: 164px;
}
img.headertelefon {
    max-width: 164px;
}
.contactushead {
    display: inline-flex;
    width: 52%;
    text-align: center;
    padding-top: 0px;
    margin-top: -4px;
    /* margin-bottom: 4px !important; */
}
img.headertelefon {
    max-width: 129px;
    margin-top: 10px;
    margin-bottom: 7px;
    margin-right: 0px;
}
}
@media only screen and (max-width: 1112px) and (min-width: 1036px) {
a.gumbnoro {
font-size: 0.9em;
}
}
@media only screen and (max-width: 926px) and (min-width: 861px) {
a.gumbnoro {
font-size: 0.7em;
}
}
@media only screen and (max-width: 1125px){
span.woocommerce-Price-amount.amount {
    color: #7d7d7d;
    opacity: 1 !important;
    font-size: 1.2em;
}
ins span.woocommerce-Price-amount.amount {
    font-size: 1.3em;
    color: #41aeef;
    font-weight: 700;
}
}
@media only screen and (max-width: 913px){
.price del {
    /* float: left; */
    width: 100%;
    color: #7d7d7d;
    float: left;
    display: inline-block;
}
ul.products li.product .price ins {
    width: 100%;
    margin: 0 !important;
    display: inline-block;
}
}
@media only screen and (max-width: 767px){
.panel-title>a, .panel-title>a:active {
    display: block;
    padding: 15px;
    color: #555;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    text-decoration: none;
}
a.spodnjilinki {
    line-height: 1.2em;
}
ul.products li.product .price ins {
    width: 50%;
    margin: 0 !important;
    display: inline-block;
}
.price del {
    /* float: left; */
    width: 50%;
    color: #7d7d7d;
    float: left;
    display: inline-block;
}
}
@media only screen and (max-width: 462px){
.price del {
    /* float: left; */
    width: 100%;
    color: #7d7d7d;
    float: left;
    display: inline-block;
}
ul.products li.product .price ins {
    width: 100%;
    margin: 0 !important;
    display: inline-block;
}

}


.headerdatum {
    display: block !important;
}
.podaadtocartom .danesnarocisjutridobis {
    margin-top: 7px;
    color: black;
    display: none !important;
}
.popustprirani {
    display: block;
}
.ribbonsekcija {
    display: none;
}
.product-text {
    padding-left: 4px;
    display: block;
}

button.single_add_to_cart_button.button.alt.multiple {
    margin-top: 20px;
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline-color: #96588a00;
}
p.ikonazaupanja {
    margin-bottom: 2px;
    text-align: center;
    margin-top: 7px;
    max-width: 110px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2px;
    text-align: center;
    margin-top: 7px;
    max-width: 110px;
    font-size: 16px;
    font-weight: 500;
}
small.podkvadratkom {
    display: block;
    font-size: 11px;
    padding-top: 4px;
}
.besedilokvadrata {
    line-height: 18px;
    margin-bottom: -4px;
}
.topponudba {
    margin-top: -1px;
    margin-left: -1px;
    margin-right: -1px;
}
.alg-wc-civs-term {
	margin: 0 15px 15px 0;
}
.dosegljivost p {
    margin-bottom: 0px !important;
}
.col-sm-12.col-lg-12.noganavigacija {
    display: contents;
    text-align: center;
    margin-top: 5px;
}
.dosegljivost {
    text-align: center;
    background: #41aeef;
    margin-top: -20px;
    MARGIN-BOTTOM: -10PX;
}
.contactushead {
    pointer-events: all !important;
}
div#insurance .woocommerce-validated:after{
display:none;
}
ul.products li.product {
    border: 1px solid #0a375f !important;
}a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .sale-perc {
    background: #eb393d;
}.sale-perc {
    background: #0a375f;
}ins span.woocommerce-Price-amount.amount {
    color: #0a375f;
}
a.gumbnoro {
    display: none !important;
}
a.zgornjicartlink {
    top: -13px;
}
img.headertelefon {
    margin-bottom: 16px;
    margin-top: 10px;
}
@media only screen and (max-width: 768px){
a.zgornjicartlink {
    display: none;
}}

@media only screen and (max-width: 400px){
img.telefonskavnogi {
    max-width: 215px !important;
    margin-bottom: 8px;
    margin-top: 0px;
}
img.headertelefon {
    margin-bottom: 12px;

    margin-top: 17px;
}
}

@media only screen and (max-width: 400px) {
img.telefonskavnogi {
    max-width: 215px !important;
    margin-bottom: 15px;
    margin-top: 0px;
}}div#mnenjavsa p.osebaimeinpriimek {
    width: 100% !important;
    text-align: center;
}
div#mnenjavsa .owl-carousel .owl-item img {
    display: block !important;
    width: 100% !important;
    margin: 0 auto !important;
}div#mnenjavsa .item .spodnjezvezdiceslika {
    text-align: center !important;
    width: 100% !important;
    margin: 0 auto;
    display: block !important;
}
.obrazlozitevrazloga.spodnjemnenje {
    width: 100% !important;
    display: block !important;
    text-align: center !important;
}

body {
	background: #eee !important;
}

ul.products li.product {
	background: #fff !important;
}

ul.products li.product {
	border-radius: 0 !important;
	border-color: #333 !important;
}

ul.products li.product .price,
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	margin-bottom: 0 !important;
	background: none !important;
}

.telefonskavnogi {
	position: relative;
	padding: 8px 0;
	border-radius: 50em;
	font-weight: bold;
	display: block;
	margin: 0 auto;
	width: 180px;
	text-align: center;
	z-index: 2;
}

.kontaktnikvadrat {
	padding-bottom: 20px !important;
}

header#masthead.site-header {
	background: #fff !important;
}

a.zgornjicartlink,
.telefonskavnogi {
	background-color: gold !important;
	color: black !important;
	transition: all ease 0.4s;
}

a.zgornjicartlink:hover,
.telefonskavnogi:hover {
	background: #D4AF37 !important;
}

ins span.woocommerce-Price-amount.amount {
	color: #0974bb !important;
}

.sale-perc {
	background: #0974bb !important;
}

.prefooter .kontaktnikvadrat, .prefooter .dosegljivost, .prefooter .socialiconsfooter {
	background: #333 !important;
}

footer#colophon {
	background: #333 !important;
}


header#masthead.site-header {
	padding-bottom: 10px
}

header#masthead.site-header .narocilaheadertext {
	color: #000 !important;
}

.navgumbek,
h4.panel-title,
.spodnjifootercta {
	background: #0774bb !important;
	border: none !important;
}

.panel {
	background: #fff !important;
	margin-bottom: 10px !important;
	border-radius: 8px !important;
}

.panel:hover h4.panel-title {
	background: gold !important;
	color: #000 !important;
}

.popustprirani,
.podaadtocartom {
	color: #0774bb !important;
}

.spodnjebesedilopodcta {
	color: #000 !important;
}

.ribbon {
	background: gold !important;
	color: #000 !important;
}

.ribbon .originalnacena,
.ribbon .znizanacena {
	color: #000 !important;
}

.ribbon::after,
.ribbon::before {
	border-top-color: gold !important;
	border-bottom-color: gold !important;
}

span.woocommerce-Price-amount.amount,
.besediloprogress {
	color: #cc0000 !important;
}

span.onsale,
button.single_add_to_cart_button.button.alt,
.topponudba {
	background: #cc0000 !important;
}

.kvadrat {
	border-color: #ccc !important;
	background: rgba(0,0,0,0.05) !important;
}

.selectedone.kvadrat,
.kvadrat:hover {
	border-color: gold !important;
	background: rgba(255,215,0, 0.3) !important;;
}

.woocommerce-cart .woocommerce table.shop_table th,
body th.product-name,
body th.product-total {
	background: #0a78be !important;
	border-bottom: 0 !important;
}

body a.checkout-button.button.alt.wc-forward,
body button#place_order,
.spodnjictagumb {
	background: gold !important;
	color: #000 !important;
}

body a.checkout-button.button.alt.wc-forward:hover,
body button#place_order:hover {
	background: #D4AF37 !important;
}

header#masthead .col-full {
  display: flex;
  flex-wrap: wrap;
}

.headerdatum {
  margin-top: 20px;
}

#masthead .telefonskavnogi {
  margin-top: 12px;
}